import request from "@/utils/request";

/**
 * 审核标签
 *
 *  */
// 获取审核意见标签
export function getSysCheckNote(params = {}) {
  return request({
    url: "/disease-data/sysCheckNote",
    method: "get",
    params,
  });
}

//保存意见标签
export function postSysCheckNote(data = {}) {
  return request({
    url: "/disease-data/sysCheckNote",
    method: "post",
    data
  });
}

// //修改意见标签
// export function putSysCheckNote(data = {}) {
//   return request({
//     url: "/disease-data/sysCheckNote",
//     method: "put",
//     data
//   });
// }
// //删除意见标签
// export function delSysCheckNote(id) {
//   return request({
//     url: `/disease-data/sysCheckNote/${id}`,
//     method: "delete",
//   });
// }